.pakketten-layout .pk-row {
	padding: 3.5rem 4.5rem; background-color: var(--brand-purple-1);
	border-radius: 2rem; margin-block: var(--pk-row-spacing);
}

.pakketten-layout .pakketten {
	display: flex; align-items: stretch; gap: 2rem;
	margin-top: 3rem;
}
.pakketten-layout .pakket {
	width: 100%;
	text-align: center; position: relative;
	background-color: #ffffff; padding: 1.5rem;
	padding-top: 2.5rem; border-radius: 2rem;
	box-shadow: 0 4px 10px 0 rgba(0, 0, 102, 0.08);
}
.pakketten-layout .pakket-head {
	position: absolute; top: 0; left: 50%; z-index: 1;
	translate: -50% -50%; max-width: 100%;
	font-size: var(--heading-md); font-weight: 700;
	line-height: 1.3; background-color: var(--brand-secondary-orange);
	padding: 0.5rem 2rem; border-radius: 100px;
	color: #ffffff;
}
.pakketten-layout .pakket-region {
	color: inherit; font-size: var(--heading-sm);
}
.pakketten-layout .pakket-subtitle {
	font-size: var(--body-xs); white-space: nowrap;
}
.pakketten-layout .pakket-from-text {
	font-size: var(--heading-sm); font-weight: 600;
	color: var(--brand-purple-4);
}
.pakketten-layout .pakket-price {
	font-size: var(--heading-2xl); font-weight: 600;
	color: var(--brand-primary-purple); line-height: 1.2;
}
.pakketten-layout .pakket-price.text-price {
	font-size: var(--heading-lg); margin-top: 1rem;
}
.pakketten-layout .pakket-text {
	font-size: var(--body-sm); margin-top: 1.5rem;
}
.pakketten-layout .pakket-text p:not(:last-child) {
	margin-bottom: 1.5rem;
}
.pakketten-layout .pakket-text h4 {
	font-size: var(--body-sm); margin-bottom: 0.5rem;
}
.pakketten-layout .pakket-text h1,
.pakketten-layout .pakket-text h2,
.pakketten-layout .pakket-text h3,
.pakketten-layout .pakket-text h4,
.pakketten-layout .pakket-text h5,
.pakketten-layout .pakket-text h6 {
	color: var(--brand-secondary-orange);
}

.pakketten-layout .pk-button-group {
	margin-top: 2rem;
}


@media screen and (max-width: 992px) {
	.pakketten-layout .pk-row {
		padding: 2.5rem 1.5rem;
	}
	.pakketten-layout .pakketten {
		flex-wrap: wrap; gap: 3rem;
	}
}